#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-async
version: 0.9.3
id: lifted-async-0.9.3-83CdmxfrMaGAjFx888rEfc
key: lifted-async-0.9.3-83CdmxfrMaGAjFx888rEfc
license: BSD3
copyright: Copyright (C) 2012-2017 Mitsutoshi Aoe
maintainer: Mitsutoshi Aoe <maoe@foldr.in>
homepage: https://github.com/maoe/lifted-async
synopsis: Run lifted IO operations asynchronously and wait for their results
description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
category: Concurrency
author: Mitsutoshi Aoe
exposed: True
indefinite: False
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe
abi: 9f42185ac93d3bd537da58c8f18ef5fe
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/lifted-async-0.9.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/lifted-async-0.9.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/lifted-async-0.9.3
hs-libraries: HSlifted-async-0.9.3-83CdmxfrMaGAjFx888rEfc
depends:
    base-4.10.0.0 async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    constraints-0.9.1-6UCQJsx8KbQHt5BonjltvR
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=bb85cfc6c0da3429f07db4d32d334f57
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=33975d5ab4ac245dea75155525ae62b2
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             constraints-0.9.1-6UCQJsx8KbQHt5BonjltvR=5e5b60a5418aa5681a54c2ea5a2f3d38
haddock-interfaces: /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock
haddock-html: /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

